@font-face {
	/* font-family: 'Segan';
    src: url('/fonts/Segan/Segan-Light.ttf');

	font-family: 'Montserrat';
    src: url('/fonts/Montserrat/Montserrat-Regular.otf'); */

    /* SE MERE STYLING I navigation.css */
    font-family: 'abeatbyKai';
    src: url('/fonts/abeatbykai/abeatbyKaiRegular.otf');

    font-weight: normal;
    font-style: normal;
}

/* TEXT reset */
body,div,
main,header,menu,nav,section,article,aside,figure,figcaption,details,footer,
p,h1,h2,h3,h4,h5,h6,
a,img,
ol,ul,li,li a,
form,label,input,textarea,placeholder,button,
table,tr,th,td,placeholder  { 
	box-sizing: border-box;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	color: #071906;	/* MØRK GRØN */
	color: black;	/* MØRK GRØN */
	
	line-height: 1.2;
}

/* DEFAULTS */
p {
	font-size: 17px;
	font-size: 1.7rem;
	
	margin-bottom: 8px;
}

/* LOGO 10 RIGTIGE I TEKST - SE HEADER LOGO I navigation.css */
p span.logo_p {
    position: relative;
    top: 1px;
    margin-left: 2px;
    font-family: 'abeatbyKai';
    font-weight:  bold !important;
    letter-spacing: 2px;
}
/* ORDET "RIGTIGE" */
p span.logo_p_leftspace {
    margin-left: -7px;
}

/* SIDSTE P - AFSTAND I BUNDEN */
p:last-of-type {
	margin-bottom: 32px;
}

p strong { 
	font-weight: bold;
}
/* LINK COLOR - SE forsiden */
p span.link_color_text {
    color: blue;
    font-size: 17px;
	font-size: 1.8rem;
    /* color: #4A6D98; */
}
/* LINKS */
p > a:link, p > a:visited, p > a:active { 
	font-size: 17px;
	font-size: 1.7rem;
	
	color: #4A6D98;
	text-decoration: none;
	transition: color 400ms;
}     
p > a:hover {
	color: #2d1b05;
}

/* DEFAULT */
h1 { 
    /*color: #4b4c4e;  LYSERE GRÅ */
	font-size: 26px; 
	font-size: 2.6rem; 
	font-weight: bold;
	margin-bottom: 4px;
}
h2 { 
    /*color: #454849;  MØRKERE GRÅ */
	font-size: 20px; 
	font-size: 2.0rem; 
	margin-bottom: 12px;
}
h3 {  
	font-size: 19px; 
	font-size: 1.9rem; 
	margin-bottom: 4px;
}
h4 {  
	font-size: 18px;
	font-size: 1.8rem;
}

/* WORD - BREAK */
span.linebreak {
	display: inline; /* DEFAULT VALUE */
}


/* PAGE quizz_template.php */
h1.quizz_pages,
h2.quizz_pages,
h3.quizz_pages,
p.quizz_pages {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/* NUMMER */
h1.quizz_pages {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: normal;
	
	margin-bottom: 20px;
}
/* SPØRGSMÅLET */
h2.quizz_pages {
	font-size: 30px;
	font-size: 3.0rem;
	line-height: 1.4; 
	
	margin-bottom: 10px; /* AFSTAND TIL wrap_count_down */
}
/* MULIGHEDER */
h3.quizz_pages {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
		
	margin-bottom: 2px; /* AFSTAND TIL P */
}
p.quizz_pages {
	font-size: 30px;
	font-size: 3.0rem;
	font-weight: bold;
}
#wrap_count_down > p {
	font-size: 4.2rem;
    font-weight: bold;
	color: #3E681C; /* MELLEM GRØN */
}
/* END OF template ------------- */